dcsimg
Doclet j2se 1.3 to 1.4
2 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Andre_Caplain
Posted On:   Monday, July 29, 2002 02:57 AM

Hello, I’ve write a doclet with 1.3 norm, it's work correctly, it take a parameter, "filename".

I need to use under 1.4, but when I try it, it throw to me an exception for the parameter "javadoc: invalid flag: -filename".

Can you explain to me what I have to do for make it run please.

I have override :

public void setSpecificDocletOptions(RootDoc root) throws DocletAbortException

public int optionLength(String option)



Andre

Re: Doclet j2se 1.3 to 1.4

Posted By:   Dirk_Haase  
Posted On:   Thursday, September 12, 2002 06:44 AM

try to use 1.4.1, it works better. definately.

Re: Doclet j2se 1.3 to 1.4

Posted By:   Anonymous  
Posted On:   Monday, July 29, 2002 05:52 PM

You're in the wrong forum. XDoclet is a code generation engine. Try JAVADOC TOOL HOME PAGE


Aslak

About | Sitemap | Contact